Bug 79569 - [RFE] comments should be non-proportional font like old version
[RFE] comments should be non-proportional font like old version
Status: CLOSED RAWHIDE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 10:11 EST by Michael Lee Yohe
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version: 2.17.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-04 10:40:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2002-12-13 10:11:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Having the comments in non-proportional text makes things like log entries much
easier to read.  The new method uses Arial or Helvetica which causes the text
columns to be skewed on each line.  Encapsulating the <pre> and </pre> tags
around the comments would be beneficial.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Experience the new Bugzilla.
    

Actual Results:  see description

Expected Results:  see description

Additional info:
Comment 1 Michael Lee Yohe 2003-11-04 10:40:24 EST
The behavior was recently changed back to a non-proportional font.  So
this issue is resolved.

Note You need to log in before you can comment on or make changes to this bug.